body {
  background-color: #FFFFFF;
  height: 100%;
  width: 100%;

  font-family: "Avenir Next","Verdana", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
  margin:0px;
  padding: 0px;
  overflow: hidden;
  position: absolute;
}

img.logo {
  z-index: 3;
  width: 150px;
  
}

img.adress {
  z-index: 3;
  height: auto;
  width: 350px;
  max-width:100%;
  padding-top: 10px;
  padding-left: 3px;
  overflow-x:hidden:
}
header {
  width: 420px;
  z-index:3;
}


/*********************/
/* Responsiv Design */
/*******************/

/* Mobile Portrait */
@media screen and (max-width: 543px) {

  body {
    display: grid;
  }
  header {
    margin-top: 20px;
    margin-left: 15px;
    max-width:calc(100vw - 50px);
  }
  
  #video_wrapper {
    overflow: hidden;
    margin-top:-10%;
    right: 0px;
    height: 100%;
  }
  video {
    margin-left: -40vw;
    width:190vw;
  }
  
  footer {
    position: absolute;
    bottom: 12px;
    z-index: 3;
    margin-left: 15px;
    font-size: 15px;
    background:transparent;
  }
}

/* Mobile Wide */
@media screen and (max-width: 767px) and (min-width: 544px) {

  header {
    margin-top: 20px;
    margin-left: 15px;
  }
	
  img.logo {
    z-index: 3;
    width: 200px;
}
	
  img.adress {
   z-index: 3;
   height: auto;
   width: 380px;
   max-width:100%;
   padding-top: 10px;
   padding-left: 3px;
   overflow-x:hidden:
}
  
  #video_wrapper {
    overflow: hidden;
    position: absolute;
    margin-top:-10%;
    right: 0px;
    height: 150%;
  }
  video {
    margin-right: -15vw;
    margin-top:30vh;
    width:150vw;
    padding-right: 0px;
  }
  
  footer {
    position: absolute;
    bottom: 12px;
    margin-left: 15px;
    padding-bottom: 7px;
    z-index:3;
  }
}

/* Tablet Portrait */
@media screen and (max-width: 991px) and (min-width: 768px) {

  header  {
    margin-top:20px;
    margin-left: 17px;
    width: 450px;
    position: absolute;
  }
  img.logo {
    width: 250px;
  }
  img.adress {
    width: 450px;
    padding-top: 20px;
  }
  
  #video_wrapper {
    overflow: hidden;
    position: absolute;
    z-index: 1;
    width: 100vw;
    margin-top:18vh;
  }
  video {
    overflow: hidden;
    margin-left: -30vw;
    height:70vh;
  }
  
  footer {
    position: absolute;
    bottom: 5px;
    z-index: 3;
    margin-left: 17px;
    padding-bottom: 7px;
  }
}


/* Mobile extra wide */
@media screen and (max-width: 991px) and (min-width: 768px) and (max-height: 1000px) {

  header  {
    margin-top:20px;
    margin-left: 15px;
    width: 450px;
    position: absolute;
  }
  img.logo {
    width: 200px;
  }
  img.adress {
    width: 400px;
    padding-top: 10px;
  }
  
  #video_wrapper {
    overflow: hidden;
    position: absolute;
    z-index: 1;
    width: 100vw;
    margin-top:40vh;
  }
  video {
    overflow: hidden;
    margin-left: -60vw;
    height:170vh;
	width: 200vw;
  }
  
  footer {
    position: absolute;
    bottom: 5px;
    z-index: 3;
    margin-left: 15px;
    padding-bottom: 7px;
  }
}


/* Tablet Wide */
@media screen and (max-width: 1269px) and (min-width: 992px) {

  header  {
    margin-top:20px;
    margin-left: 17px;
    width: 450px;
    position: absolute;
    z-index: 3;
  }
  img.logo {
    width: 250px;
  }
  img.adress {
    width: 450px;
    padding-top: 20px;
  }
  
  #video_wrapper {
    position: absolute;
    right:0px;
    z-index: 1;
    width: 100vw;
    height: 100vh;
    margin-top:15vh;
     
  }
  video {
    z-index: 3;
    height: 150vh;
    max-width: 130vw;
    float:right;
  }
  
  footer {
    position: absolute;
    bottom: 5px;
    z-index: 3;
    margin-left: 17px;
    padding-bottom: 7px;
  }
}


/* Desktop */
@media screen and (min-width: 1270px) {

  header {
    position: absolute;
    top:0px;
    height:auto;
    z-index: 3;
    margin-top: 40px; 
    margin-left: 30px; 
    width:450px;
  }
  img.logo {
    width: 250px;
  }
  img.adress {
    width: 450px;
    padding-top: 20px;
  }
  
  #video_wrapper {
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100vh;
    width: 100vw;
    z-index: 1;
  }
  video {
    z-index: 1;
    height: 100vh;
    max-width: 80vw;
    float:right;
  }

  footer {
    position: absolute;
    bottom: 10px;
    margin-left: 30px;
    z-index: 3;
  }

}

/* Zusätzlicher Zwischenstepp */
@media screen and (max-width: 991px) and (min-width: 768px) and (max-height: 380px) {

  header  {
    margin-top:20px;
    margin-left: 15px;
    width: 450px;
    position: absolute;
  }
  img.logo {
    width: 200px;
  }
  img.adress {
    width: 400px;
    padding-top: 10px;
  }
  
  #video_wrapper {
    overflow: hidden;
    position: absolute;
    z-index: 1;
	width: 300vw;
    margin-top:20vh;
  }
  video {
    overflow: hidden;
    margin-left: -60vw;
	width: 300vw;

  }
  
  footer {
    position: absolute;
    bottom: 5px;
    z-index: 3;
    margin-left: 15px;
    padding-bottom: 7px;
  }
}














